Flash Player può essere una vulnerabilità di Windows XP SP3

CyberwarSicurezza

Una versione non aggiornata inclusa nella release del sistema operativo apre la porta ad attacchi

Continuano i problemi e il controlli di vulnerabilità per quanti hanno installato la versione finalissima di Windows XP. Il Service Pack 3 servito da Microsoft comprende una versione di Flash Player di Adobe, onnipresente programma nella navigazione in Internet , che presenta vulnerabilità ad alcuni attacchi recenti. La versione incriminata è la 9.0.115.0, che Adobe ha rilasciato nel dicembre dello scorso anno ed è stata agiornata con la 9.0.124.0 nello scorso aprile, giusto prima che venisse finalizzata la versione RTM (Release to Manufacturing) di SP3. La vecchia versione di Flash Player inclusa in XP ospita un bug che viene sfruttato per attacchi iniziati la scorsa settimana da server cinesi, secondo gli esperti di Symantec.

La notizia è confermata da Adobe che invita a visitare il sito www.adobe.com/products/flash/about/ per determinare quale versione sia in uso sul personal computer.

Il consiglio di Adobe è di eseguire l’aggiornamento alla versione 9.0.124.0.

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore